.name {font-family:'Roboto Condensed',Arial,sans-serif;text-align:center;width:auto;}
.clock,.tag {font-family:'PT Sans Narrow',sans-serif;text-align:center;width:auto;}
.office,.tel,.time,.itemTitle,.itemNavigation,.itemHeader {font-family:'Roboto Condensed',Arial,sans-serif}
.name{font-size:38px;line-height:150%;text-transform: uppercase;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width:auto;}
.clock,.tag {font-size:23px;line-height:100%;text-transform: uppercase;text-align:center;}
.office{font-size:18px;line-height:150%;background: transparent url(/images/ikonki/office.png) no-repeat left center;padding-left: 20px;}
.tel {font-size:18px;line-height:150%;background: transparent url(/images/ikonki/phone.png) no-repeat left center;padding-left: 20px;}	
.time {font-size:18px;line-height:150%;background: transparent url(/images/ikonki/clock.png) no-repeat left center;padding-left: 20px;}	

.k2Padding{padding:4px;}
.clr{clear:both;height:0;line-height:0;display:block;float:none;}
.k2FeedIcon{padding:4px 8px;}
.k2FeedIcon a,.k2FeedIcon a:hover{display:block;float:right;width:16px;height:16px;background:url(../images/fugue/feed.png) no-repeat 50% 50%;margin:0;padding:0;}
.itemRatingForm{display:block;vertical-align:middle;line-height:25px;float:left;}
.itemRatingLog{float:left;margin:0;padding:0 0 0 4px;}
.itemRatingForm .formLogLoading{background:url(../images/system/loading.gif) no-repeat left center;height:25px;padding:0 0 0 20px;}
.itemRatingList,.itemRatingList a:hover,.itemRatingList .itemCurrentRating{background:url(../images/system/star.gif) left -1000px repeat-x;}
.itemRatingList{position:relative;float:left;width:36px;height:25px;overflow:hidden;list-style:none;background-position:left top;margin:0!important;padding:0;}
.itemRatingList li{display:inline;background:none;padding:0;}
.itemRatingList a,.itemRatingList .itemCurrentRating{position:absolute;top:0;left:0;text-indent:-1000px;height:25px;line-height:25px;outline:none;overflow:hidden;border:none;cursor:pointer;}
.itemRatingList a:hover{background-position:left bottom;}
.itemRatingList a.five-stars{width:100%;z-index:2;}
.itemRatingList .itemCurrentRating{z-index:1;background-position:0 center;margin:0;padding:0;}
.smallerFontSize{font-size:100%;line-height:inherit;}
.largerFontSize{font-size:150%;line-height:140%;}
.recaptchatable .recaptcha_image_cell,#recaptcha_table{background-color:#fff!important;}
#recaptcha_table{border-color:#ccc!important;}
#recaptcha_response_field{background-color:#fff!important;border-color:#ccc!important;}
.clearList{display:none;float:none;clear:both;}
.k2Avatar img{display:block;float:left;border:1px solid #dadada;margin:2px 8px 4px 0;padding:4px;}
.k2Pagination{text-align:center;color:#999;margin:5px 0 4px;padding:5px;}
.k2Pagination ul{width:auto;text-align:center;margin:10px 0 0;padding:3px 0;}
.k2Pagination ul li{display:inline;overflow:hidden;color:#999;background:#fff!important;cursor:pointer;border:1px solid #d7d7d7;font-size:100%;border-radius:4px 4px 4px 4px;margin:2px 5px;padding:4px 10px!important;}
.genericItemView {float: left;width: 315px;padding: 10px;}
.genericItemView3 {float:left; width:45%; padding:10px;border-top: 2px solid #cdcdcd;border-style: dashed;}
.userItemViewUnpublished{opacity:0.9;border:4px solid #dadada;background:#fffff2;padding:8px;}
.itemView{margin:0 0 24px;padding:8px 0 5px;}
.userItemEditLink,.catItemEditLink,.itemEditLink{display:block;text-align:right;border-bottom:2px dashed #dadada;margin:0 0 4px;padding:16px 36px 4px 4px;}
.genericItemDateCreated{border-right:1px solid #dadada;margin:0 8px 0 0;padding:0 8px 0 0;}
.itemHeader .itemTitle{font-size:400%;line-height:110%;margin: 0;text-align: center;}
.latestItemHeader .latestItemTitle,.genericItemHeader .genericItemTitle,.userItemHeader .userItemTitle,.catItemHeader .catItemTitle{font-size:38px;line-height:140%;padding:12px 0 5px;text-transform: uppercase;text-align:center;}
.userItemHeader .userItemTitle span sup,.catItemHeader .catItemTitle span sup,.itemHeader .itemTitle span sup{font-size:12px;color:#CF1919;text-decoration:none;}
.catItemHeader .catItemAuthor,.itemHeader .itemAuthor{display:block;font-size:11px;margin:0;padding:0;}
.catItemHeader .catItemAuthor{float:left;margin:0 12px 0 0;}
.itemToolbar{border-bottom:1px solid #e5e5e5;margin:2px 0 4px;padding:4px 0 5px;}
.itemToolbar ul{text-align:left;list-style:none;font-size:11px;margin:0!important;padding:0 0 4px!important;}
.itemToolbar ul li{display:inline;list-style:none;border-left:1px solid #ccc;background:none;margin:0;padding:0;}
.itemToolbar ul > li:first-child{border:none;padding-left:0!important;}
.itemToolbar ul li a img{vertical-align:middle;}
.itemToolbar ul li a#fontDecrease img{width:13px;height:13px;background:url(../images/system/font_decrease.gif) no-repeat;}
.itemToolbar ul li a#fontIncrease img{width:13px;height:13px;background:url(../images/system/font_increase.gif) no-repeat;}
.catItemRatingBlock,.itemRatingBlock{font-size:11px;padding:0 0 4px;}
.catItemRatingBlock{padding-top:12px;}
.catItemRatingBlock span,.itemRatingBlock span{display:block;float:left;font-style:normal;margin:0;padding:0 4px 0 0;}
.latestItemBody,.genericItemBody,.userItemBody,.catItemBody,.itemBody{margin:0;padding:0;}
.genericItemImageBlock{/*float:left;*/border:none;/*margin:10px 16px 0 0 !important;padding:10px;*/}
.userItemImageBlock,.itemImageBlock{margin:0 0 0px;padding:0;}
.userItemImageBlock{float:left;margin:10px 16px 0 0 !important;}
.latestItemImageBlock,.genericItemImageBlock,.catItemImageBlock{margin:0;padding:0;}
span.itemImage{display:block;text-align:center;margin:0 0 8px;}
span.itemImage2{display:block;text-align:center;margin:15px 0 8px;}
span.latestItemImage,span.userItemImage,span.catItemImage{float: left;margin:15px 0 0 0;}

span.itemImageCredits{font-style:italic;border-left:1px solid #ccc;padding-left:5px;margin-left:5px;}
.latestItemIntroText,.genericItemIntroText,.userItemIntroText,.catItemIntroText,.itemIntroText{font-size:14pt;font-weight:400;line-height:1.4;}
.zavedeniya{font-size:inherit;font-weight:400;line-height:inherit;padding:5px 0 0;}
.like{float:right;margin:0 -40px 0 0;padding:4px 0 0;}
.latestItemIntroText img,.genericItemIntroText img,.userItemIntroText img,.catItemIntroText img,.itemIntroText img{background:#fff;border:0px solid #ccc;margin:0px;padding:0px;}
.itemFullText {font-size:13pt;font-weight:400;line-height:1.5;padding:5px 0 20px;}
.itemFullText h3{margin:0;padding:16px 0 4px;}
.itemFullText img{text-align: center;margin-bottom:0px;max-width: 100%; height: auto;}
.tagItemIntroText {font-size: 11pt; line-height: 1.4; overflow: hidden; text-overflow: ellipsis; max-height:168px;}
.catItemIntroText {overflow: hidden; text-overflow: ellipsis;}
span.itemDateModified{display:block;font-size:11px;font-style:italic;text-align:right;margin:16px 0 4px;padding:4px;}
.latestItemLinks,.userItemLinks,.catItemLinks,.itemLinks{font-size:15px;margin:0 0 -15px;padding:0;}
.catItemHitsBlock,.itemHitsTwitter,.itemCategory,.latestItemTagsBlock,.userItemTagsBlock,.catItemTagsBlock,.itemTagsBlock,.itemSocialSharing{text-align:center;padding:15px;background: transparent url(/images/ikonki/tag.png) no-repeat top center;}
.latestItemCategory,.genericItemCategory,.userItemCategory,.catItemCategory{font-size:11px;}
.latestItemTagsBlock ul.latestItemTags li,.userItemTagsBlock ul.userItemTags li,.catItemTagsBlock ul.catItemTags li,.itemTagsBlock ul.itemTags li{display:inline;list-style:none;text-align:center;margin:0;padding:0 4px 0 0;}
.latestItemTagsBlock ul.latestItemTags li a,.userItemTagsBlock ul.userItemTags li a,.catItemTagsBlock ul.catItemTags li a,.itemTagsBlock ul.itemTags li a{color:#ac0000;}
.catItemAttachmentsBlock,.itemAttachmentsBlock{border-bottom:1px dotted #ccc;padding:4px;}
.catItemAttachmentsBlock span,.itemAttachmentsBlock span{font-weight:700;padding:0 4px 0 0;}
.catItemAttachmentsBlock ul.catItemAttachments li,.itemAttachmentsBlock ul.itemAttachments li{display:inline;list-style:none;text-align:center;margin:0;padding:0 4px;}
.catItemAttachmentsBlock ul.catItemAttachments li span,.itemAttachmentsBlock ul.itemAttachments li span{font-size:10px;color:#999;font-weight:400;}
.modulePretext{background:#fff;border-bottom:1px solid #e5e5e5;margin:-18px -18px 1em!important;padding:18px!important;}
.itemRelated{float:right;margin-bottom:16px;overflow:hidden;width:49%;}
.itemRelated h3,.itemAuthorLatest h3{background:#000;color:#fff;height:38px;line-height:38px;padding:0 18px;}
.itemRelated ul li,.itemAuthorLatest ul li{list-style:decimal inside;font-size:130%;font-family:Georgia, "Times New Roman", Times, serif;border-top:1px solid #e5e5e5;padding:5px 18px;}
.itemRelated ul li a,.itemAuthorLatest ul li a{font-size:13px;font-style:normal;font-family:Arial, Helvetica, sans-serif;}
.itemAuthorLatest{float:left;margin-bottom:16px;overflow:hidden;width:49%;}
.latestItemVideoBlock,.catItemVideoBlock,.itemVideoBlock{margin:0 0 16px;}
.latestItemVideoBlock span.latestItemVideo,.catItemVideoBlock span.catItemVideo,.itemVideoBlock span.itemVideo{display:block;overflow:hidden;}
.itemVideoBlock span.itemVideoCaption{color:#666;float:left;display:block;font-size:11px;font-weight:700;width:60%;}
.itemVideoBlock span.itemVideoCredits{color:#666;float:right;display:block;font-style:italic;font-size:11px;width:35%;text-align:right;}
.catItemImageGallery,.itemImageGallery{margin:0 0 16px;padding:0;}
.itemNavigation{font-size:25px;white-space: nowrap;overflow: hidden;padding: 5px;text-overflow: ellipsis;margin:5px 0 24px;padding:4px 8px;}
.itemNavigation span.itemNavigationTitle{color:#666;}
.userBlock p.userAdditionalInfo span{margin-right:16px;font-weight:700;}
.userBlock p.userAdditionalInfo span a{font-weight:400;margin:0 6px;}
.latestItemsCategory,.itemListCategory{margin:0 0 16px;padding:12px;}
span.catItemAddLink,span.userItemAddLink{clear:both;display:block;text-align:right;border-bottom:2px dashed #ddd;margin:0 0 4px;padding:4px;}
.latestItemsCategoryImage img,.itemListCategory img{float:left;display:block;background:#fff; margin:0 8px 0 0;padding:0px;}
.latestItemsCategory h2,.itemListCategory h2{font-size:125%;font-weight:400;margin:0 0 4px;padding:0;}
.latestItemsCategory p,.itemListCategory p{margin:2px 0!important;}
.itemListSubCategories h3{font-size:125%;margin:30px 0 12px;}
.subCategory{margin:4px 12px 4px 0;}
.subCategory a.subCategoryImage,.subCategory a.subCategoryImage:hover{text-align:center;display:block;}
.subCategory a.subCategoryImage img{background:none repeat scroll 0 0 #FFF;border:1px solid #dadada;margin:0 8px 0 0;padding:6px;}
.subCategory h2{font-size:125%;font-weight:400;margin:16px 0 0;}
#itemListLinks{border-top:1px solid #cdcdcd;margin:8px 0;padding:8px;}
.itemContainer{float:left;margin:0;}
.itemContainer{margin-bottom:0px;}
.catItemTitle{font-size:12px;}
.catItemView,.latestItemView{padding:0 0 0 10px;}
.groupLinks{margin:0;padding:0;}
.latestItemCommentsLink,.catItemCommentsLink,.userItemCommentsLink{font-size:100%;display:inline;border-right:1px solid #ccc;margin:0 8px 0 4px;padding:0 8px 0 0;}
.latestItemReadMore,.userItemReadMore,.catItemReadMore{font-size:100%;display:inline;}
.genericItemReadMore{font-size:100%;}
span.catItemDateModified{display:block;text-align:right;color:#999;border-top:1px solid #ddd;margin:4px 0;padding:4px;}
h2.latestItemTitleList{font-size:14px;font-family:Arial, Helvetica, sans-serif;border-bottom:1px dotted #ccc;line-height:normal;margin:8px 0 2px;padding:2px 0;}
.k2AccountPage table tr td label{white-space:nowrap;}
img.k2AccountPageImage{border:4px solid #ddd;display:block;margin:10px 0;padding:0;}
.k2AccountPage .k2AccountPageNotice{padding:8px;}
.k2AccountPage .k2AccountPageUpdate{border-top:1px dotted #ccc;text-align:right;margin:8px 0;padding:8px;}
.k2LatestCommentsBlock ul li{background:#fff;border:1px dashed #ccc!important;font-style:italic;line-height:1.8!important;margin:0 0 12px!important;padding:12px!important;}
.k2LatestCommentsBlock ul li a.lcAvatar img{border:1px solid #dadada;display:block;float:right;margin:2px 0 2px 8px;padding:4px;}
.k2LatestCommentsBlock ul li a{display:block;color:#666;margin-bottom:12px;}
.k2LatestCommentsBlock ul li span.lcUsername{color:#AC0000;font-size:11px;}
.k2LatestCommentsBlock ul li span.lcCommentDate{font-size:11px;color:#000;}
.k2ItemsBlock ul li{margin:0 -18px;padding:12px 18px 16px!important;}
.k2ItemsBlock ul li.lastItem{border-bottom:1px solid #e5e5e5;}
.k2ItemsBlock ul li a.moduleItemTitle{display:block;font-weight:700;line-height:1.6;}
.k2ItemsBlock ul li .moduleItemAuthor{color:#666;font-size:90%;}
.k2ItemsBlock ul li a.moduleItemAuthorAvatar img{border:1px solid #dadada;display:block;float:right;height:auto;width:14px;margin:0 4px 0 0;padding:2px;}
.k2ItemsBlock ul li .moduleItemIntrotext{display:block;line-height:1.6;padding:16px 0 8px;}
.k2ItemsBlock ul li .moduleItemIntrotext a.moduleItemImage img{border:1px solid #dadada;float:left;margin:2px 8px 4px 0;padding:4px;}
.moduleItemExtraFields ul li span.moduleItemExtraFieldsLabel{display:block;float:left;font-weight:700;width:30%;margin:0 4px 0 0;}
.k2ItemsBlock ul li .moduleItemTags a{padding:0 2px;}
.k2ItemsBlock ul li a.moduleItemComments{border-right:1px solid #dadada;margin:0 8px 0 0;padding:0 4px 0 0;}
.k2ItemsBlock ul li span.moduleItemHits{font-size:90%;border-right:1px solid #dadada;margin:0 8px 0 0;padding:0 4px 0 0;}
.k2LoginBlock fieldset.input{margin:0;padding:0 0 8px;}
.k2LoginBlock fieldset.input p{margin:0;padding:0 0 4px;}
.k2LoginBlock fieldset.input p#form-login-remember label,.k2LoginBlock fieldset.input p#form-login-remember input{display:inline;}
.k2UserBlock p.ubGreeting{border-bottom:1px dotted #ccc;}
.k2UserBlock .k2UserBlockDetails span.ubName{display:block;font-weight:700;font-size:14px;}
.k2AuthorsListBlock ul li a.abAuthorLatestItem{display:block;clear:both;}
.k2BreadcrumbsBlock span.bcSeparator{font-size:14px;padding:0 4px;}
.k2CategorySelectBlock form select{width:auto;}
.k2CategoriesListBlock ul li a{padding-left:12px;}
.k2CategoriesListBlock ul li ul{border-left:1px dotted #d7d7d7;margin:0 0 6px 10px;padding:0 0 0 12px;}
.k2TagCloudBlock{padding:8px 0;}
.k2TagCloudBlock a{float:left;display:block;line-height:1.6;margin:2px 2px 0;padding:2px 4px;}
.k2TagCloudBlock a:hover{float:left;display:block;background:#ac0000;color:#fff;text-decoration:none;padding:2px 4px;}
#k2Container .gsc-branding-text{text-align:right;}
#k2Container .gsc-control{width:100%;}
a.ubUserFeedIcon,a.ubUserFeedIcon:hover{display:inline-block;width:16px;height:16px;background:url(../images/fugue/feed.png) no-repeat 50% 50%;margin:0 2px 0 0;padding:0;}
a.ubUserURL,a.ubUserURL:hover{display:inline-block;width:16px;height:16px;background:url(../images/fugue/globe.png) no-repeat 50% 50%;margin:0 2px 0 0;padding:0;}
span.ubUserEmail{display:inline-block;width:16px;height:16px;background:url(../images/fugue/mail.png) no-repeat 50% 50%;overflow:hidden;margin:0 2px 0 0;padding:0;}
span.ubUserEmail a{display:inline-block;width:16px;height:16px;text-indent:-9999px;margin:0;padding:0;}
.k2UsersBlock ul li h3{clear:both;margin:8px 0 0;padding:0;}
div#k2Container .itemIntroText p,div#k2Container .itemFullText p{margin-top: 12px;}
div#k2Container .itemIntroText p:last-child{margin-bottom:0;}
#k2Container,table.calendar tr td.calendarDateLinked{padding:0;}
.k2FeedIcon a span,.k2FeedIcon a:hover span,.siteRoot,.itemToolbar ul li a#fontDecrease span,.itemToolbar ul li a#fontIncrease span,.itemSocialLinksBlock ul.itemSocialLinks li a span,.itemComments ul.itemCommentsList li span.commentAuthorEmail,#k2Container .gs-visibleUrl,a.ubUserFeedIcon span,a.ubUserFeedIcon:hover span,a.ubUserURL span,a.ubUserURL:hover span{display:none;}
.lastItem,.itemRelated ul li:first-child,.itemAuthorLatest ul li:first-child{border:none;}
.latestItemDateCreated,.genericItemDateCreated,.userItemDateCreated,.catItemDateCreated,.itemDateCreated,span.itemImageCaption,span.itemImageCredits{font-size:11px;}
.latestItemHeader .latestItemTitle a:hover,.genericItemHeader .genericItemTitle a:hover,.userItemHeader .userItemTitle a:hover,.catItemHeader .catItemTitle a:hover,.itemToolbar .itemAuthor a,.itemComments ul.itemCommentsList li span.commentAuthorName,.latestItemReadMore a.k2ReadMore,.userItemReadMore a.k2ReadMore,.catItemReadMore a.k2ReadMore,.k2ItemsBlock ul li a.moduleItemReadMore{color:#ff3e84;}
.itemToolbar ul li a,.itemAuthorBlock .itemAuthorDetails span.itemAuthorUrl a,.itemAuthorBlock .itemAuthorDetails span.itemAuthorEmail a{font-weight:400;}
.itemToolbar ul li a#fontDecrease,.itemToolbar ul li a#fontIncrease{margin:0 0 0 2px;}
.itemRatingBlock,.itemComments ul.itemCommentsList li span.commentLink{float:right;}
.userItemView,.catItemView{margin-bottom:0px;}
.itemCategory span,.latestItemTagsBlock span,.userItemTagsBlock span,.catItemTagsBlock span,.itemTagsBlock span{font-weight:700;padding:0 6px 0 0;}
.latestItemTagsBlock ul.latestItemTags,.userItemTagsBlock ul.userItemTags,.catItemTagsBlock ul.catItemTags,.itemTagsBlock ul.itemTags,.catItemAttachmentsBlock ul.catItemAttachments,.itemAttachmentsBlock ul.itemAttachments{list-style:none;display:inline;margin:0;padding:0;}
.itemAuthorBlock .itemAuthorDetails span.itemAuthorEmail,.k2CategoriesListBlock ul li.activeCategory a{font-weight:700;}
.itemRelated ul li.odd,.itemAuthorLatest ul li.odd,.itemComments ul.itemCommentsList li.odd,.k2ItemsBlock ul li.odd{background:#fff;}
.uLogin,.catItemVideoBlock .catItemVideoEmbedded,.itemVideoBlock .itemVideoEmbedded,.latestItemsCategoryImage{text-align:center;}
.itemNavigation a.itemPrevious,.itemNavigation a.itemNext{padding:0 12px;}
.itemComments ul.itemCommentsList li span.commentLink a:hover,.itemBackToTop a,.itemBackToTop a:hover{text-decoration:underline;}
.itemCommentsForm form label.formComment,.itemCommentsForm form label.formName,.itemCommentsForm form label.formEmail,.itemCommentsForm form label.formUrl,.itemCommentsForm form label.formRecaptcha{display:block;margin:12px 0 0 2px;}
.latestItemsContainer,.subCategoryContainer{float:left;}
.k2ItemsBlock ul li a.moduleItemCategory,.k2ItemsBlock ul li .moduleItemTags,.k2ItemsBlock ul li .moduleAttachments,.k2ItemsBlock a.moduleCustomLink{font-size:90%;}
.k2LoginBlock fieldset.input p label,.k2LoginBlock fieldset.input p input{display:block;}
table.calendar tr td.calendarNavMonthPrev a,table.calendar tr td.calendarNavMonthPrev a:hover,table.calendar tr td.calendarNavMonthNext a,table.calendar tr td.calendarNavMonthNext a:hover{font-size:18px;text-decoration:none;}
 /* следующий материал */
 .rocet {
    display:inline-block;
    border-left: 5px solid #ff3e84;
    padding-left: 20px;
}
 /* заголовки в категориях*/
.titl-cat {font-family: 'Roboto Condensed',Arial,sans-serif;font-size:50px;line-height:120%;padding:0 0 5px 0;text-transform: uppercase;text-align:center;}
 /* иконка фото в городах /отключено/ */
#kut_899 {
  background-image: url("/images/ikonki/foto.png");
  background-repeat: no-repeat;
  height: 32px;
  position: absolute;
  width: 32px;
  margin: 155px 0 0 160px; 
}
 /* изображения на мейрам */
.flag {
  position: absolute;
  margin: 30px 0 0 2px; 
}
	
	  /* заведения */
#416 {font:40px 'Roboto Condensed',Arial,sans-serif;color:#000!important;text-align:center;}  
/* категории на фото */
#kat100,#kat101,#kat1001,#kat1002,#kat1003,#kat1004,#doppole
{position: absolute; z-index: 1;font:14pt "PT Sans Narrow", serif;color:#000!important;background-color: #fff;width: 315px;text-align:center;}
#kat10
{position: absolute;margin: 215px 15px; z-index: 1;font:16pt "PT Sans Narrow", serif;text-transform:uppercase;color:#fff!important;text-align:center;text-shadow: 1px 1px 1px #000; color: #f9f5ed;}  
.kat407
{font:22pt "PT Sans Narrow", serif;color:#000!important;}  
/* все категории */
#kat100{margin:184px 0;}  
#kat101{margin:178px 0;}  
/* в репортажах */
/* #kat105{position: absolute;margin: 222px 0; z-index: 1;font:16pt "PT Sans Narrow", serif;text-transform:uppercase;color:#fff!important;width: 369px;text-align:center;}  */
#kat105{position: absolute;margin: 210px 0; z-index: 1;font:17pt "PT Sans Narrow", serif;color:#fff!important;background-color: #000000a5;width: 369px;text-align:center;}
#kat199{position: absolute;margin: 310px 0; z-index: 1;font:20pt "PT Sans Narrow", serif;text-transform:uppercase;color:#000!important;background-color: #fff;width: 560px;text-align:center;}
#kat1008{margin: 20px;font:35px 'Roboto Condensed',Arial,sans-serif;text-transform:uppercase;line-height:120%;color:#000!important;text-align:center;
   padding: .5em 2em;
  border: 2px solid;
  border-radius: 1px;
  } 

	  /* вывод в ТАГЕ */
#kat1001{margin:-80px 0;}  
#kat1002{margin:-45px 0;} 
#kat1003{margin:-90px 0;} 
#kat1004{margin:-68px 0;}	  



   /* Доп.поля */
#doppole{ margin:75px 100px;}  
#vbok {margin: 15px 0 15px 15px}

.eys {position: absolute;
    margin: -200px 130px;
    z-index: 2;
font-size: 18px;
    color: white;
    background: transparent url(/images/ikonki/eys.png) no-repeat left center;
    padding-left: 20px;
	}